Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593770 (Mellanox5.6FT) - Mellanox RHEL5.6 Feature Tracker
Summary: Mellanox RHEL5.6 Feature Tracker
Keywords:
Status: CLOSED NOTABUG
Alias: Mellanox5.6FT
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution
Version: 5.6
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Larry Troan
QA Contact: Ondrej Hudlicky
URL:
Whiteboard:
Depends On: 620188
Blocks: 557597
TreeView+ depends on / blocked
 
Reported: 2010-05-19 16:41 UTC by Larry Troan
Modified: 2016-04-18 09:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-22 14:43:47 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Larry Troan 2010-05-19 16:41:44 UTC
Mellanox feature/bug tracker for RHEL5.6.

Comment 1 Larry Troan 2010-07-28 01:55:25 UTC
I assume there are no driver updates planned for RHEL5.6.

If there are, you need to open bugzillas with the patches backported to the most recent 2.6.18 kernel, have them accepted upstream, and reviewed and approved by Red Hat prior to 8/13 to be considered for RHEL5.6.

Comment 2 Larry Troan 2010-07-28 01:58:48 UTC
If you have driver updates, add the bugzilla numbers to the field "This bug depends on" in this bugzilla and send me an email.

Comment 3 Larry Troan 2010-09-10 02:18:14 UTC
Snapshot as features for 5.6 are now closed:

* 563567 [ASSIGNED] [5.6 FEAT] Update the mlx4 driver for supporting
         the Mellanox ConnectX QDR Infiniband card


Note You need to log in before you can comment on or make changes to this bug.